Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-qt4-dbg on Debian Unstable (Sid)


Install ruby-qt4-dbg

Installing ruby-qt4-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-qt4-dbg

ruby-qt4-dbg package information

distro Debian Unstable (Sid)
section Main
name ruby-qt4-dbg
version 4:4.14.3-1+b2
description Qt 4 bindings for the Ruby language — debug symbols
subsection debug
website projects.kde.org / projects / kde / … / qtruby
maintainer Debian Qt/KDE Maintainers

Uninstall ruby-qt4-dbg

To remove just ruby-qt4-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-qt4-dbg

Uninstall ruby-qt4-dbg and it’s dependent packages

To remove the ruby-qt4-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-qt4-dbg

Purging ruby-qt4-dbg

If you also want to delete configuration and/or data files of ruby-qt4-dbg from Debian Sid then this will work:

sudo apt-get purge ruby-qt4-dbg

To delete configuration and/or data files of ruby-qt4-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-qt4-dbg

 

Comments

comments